
Installer - Feature #30359

Feature # 28961 (Duplicate): Remove Pulp 2 as a backend for Katello

Remove Pulp 2 from being deployed on foreman-proxy with content

07/09/2020 08:37 PM - Eric Helms

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Is duplicate of Installer - Feature #30307: Remove Pulp 2 and Qpid code from ... Rejected

History

#1 - 07/23/2020 12:07 PM - Ewoud Kohl van Wijngaarden

- Is duplicate of Feature #30307: Remove Pulp 2 and Qpid code from puppet-foreman_proxy_content added

#2 - 07/23/2020 12:08 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Duplicate
